import path_setting
from in_common.base_request import BaseRequest


class hybrid_promotion_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.HYBRID_PROMOTION_CONFIG)

    #商祥页-sku信息
    def related_service_data(self, service_id, page):
        self.params["service_id"] = service_id
        self.params["page"] = page
        return self.api_send(self.data["related_service_data"])

if __name__ == '__main__':
    #打印商祥页-推荐商品列表接口返回
    print(hybrid_promotion_request().related_service_data("5815040", 1))




